RubyGems Navigation menu

lotus-assets 0.1.0

Assets management for Ruby web applications

Versions:

  1. 0.1.0 - January 12, 2016 (26 KB)
  2. 0.0.0 - May 13, 2014 (6 KB)

Runtime Dependencies (3):

  • lotus-helpers >= 0.2.5, ~> 0.2
  • lotus-utils ~> 0.6
  • tilt >= 2.0.2, ~> 2.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Luca Guidi, Trung Lê, Alfonso Uceda

    SHA 256 checksum:

    18fed9fde5827d2525a1ea2dde8a52faab1bc6a3d4fa9486a38f991540d71241

    Total downloads 4,296

    For this version 2,205

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: